@charset "utf-8";
/* CSS Document */

@media (max-width: 1024px){
.navigation{
	padding-left:0;
}
.news-right {
	width:33%;
	float: left;
}
.news-left {
	width: 65%;
	float: left;
	margin-right:1.5%;
}
.get-info.ui-tabs {
    text-align: center;
}
.get-info.ui-tabs ul {
    display: inline-block;
    left:0;
    margin: 0;
    position: relative;
    top: -155px;
    width: 60%;
}
.get-info.ui-tabs ul li {
    display: inline-block;
    font-family: 'bebasregular';
    font-size: 16px;
    width: 43%;
}
.get-info .fname label{
	text-align:left;
	}
.get-info .lname label{
	text-align:left;
	}
.get-info .lname-address label{
	text-align:left;
}
}

@media (max-width: 800px){
.banner{
	margin-top:0;
	position:relative;
}
.logo{
	position:relative;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	margin-bottom:20px
}
.header-bg{
	background-image:none;
	padding-bottom:0;
	border-top:6px solid #27166f;
	border-bottom:6px solid #9596c4;
}
.navigation{
	/*background-color:rgba(0,0,0,0.5);*/
	padding-bottom:0;
	padding-left:0;
}
.navigation ul li{
	float:none;
	width:100%;
	background-color:transparent;
}
.inner-banner{
	margin-top:0 !important;
}
.subscribe input[type="submit"]{
	background-image:none;
	background-color:#27166f;
	font-size:14px;
	width:70px;
	-webkit-border-radius:0 !important;
	border-radius:0 !important;
	margin:0;
	padding:0;
}
.street-addressr input[type="text"]{
	width:98%;
}
.captcha input[type="submit"]{
	width: 47%;
}
.name input[type="submit"]{
	width: 300px;	
}
.name input[type="submit"] {
    width: 243px;
}
.contact-box-inner textarea{
	width:97%;
}

.contact-box-inner {
    background-color: #fff;
    padding: 20px 0 0px 2.5%;
}

}

@media (max-width: 768px){

.street-addressr input[type="text"]{
	width:98%;
}

.captcha input[type="submit"]{
}
.name{
	width:98%;
	float:none;
	margin:0 0 10px 0;
	padding:0;
	}
.course-type{
	width:98%;
	float:none;
	margin:0 0 10px 0;
	padding:0;
	}
.select-date-start{
	width:98%;
	float:none;
	margin:0 0 10px 0;
	padding:0;
}
.data {
    padding-bottom:0;
}
.get-info .captcha input[type="submit"]{
	width:45%;
	}

.trip-details-slide-next{
	display:none;
	}

.trip-details-slide-prev{
	display:none;
	}

.date{
	width:100%;
	}

.get-info.ui-tabs ul {
    left:0;
    top:0;
}


}

@media (max-width: 767px){
.call{
	float:none;
	text-align:center;
	}
.banner-content{
	padding-top:10px;
	}
.our-course ul li{
	width:100%;
	float:none;
	text-align:center;
	margin:0 0 40px 0;
	}
.our-news-left{
	width:100%;
	float:none;
	margin:0 0 20px 0;
	}
.our-news-right{
	width:100%;
	float:none;
	text-align:center;
	margin:0 auto;
	}
.publisher-image{
	width:96%;
	margin:0 auto;
	}
.contact-box-inner input[type="text"]{
	float:none;
	width:96%;
	margin:0 0 10px 0;
	}
.contact-box-inner input[type="email"]{
	float:none;
	width:96%;
	margin:0 0 10px 0;
	}
.contact-box-inner input[type="tel"]{
	float:none;
	width:96%;
	margin:0;
	}
.contact-box-inner textarea{
	width:97%;
	}
.captcha input[type="text"]{
	width:98% !important;
	float:none;
	margin-top:10px;
	}
.captcha input[type="submit"]{
	width:98%;
	float:none;
}
.read-more{
	margin-bottom:10px;
	}
.quick-link{
	width:100%;
	float:none;
	margin:0;
	}
.fcourse{
	width:100%;
	float:none;
	margin:0 0 20px 0;
	}
.finfo{
	width:100%;
	float:none;
	padding-bottom:20px;
	}
.work-progress-1{
	width:100%;
	float:none;
	text-align:center;
	padding:0;
	margin-bottom:20px;
	}
.work-progress-2{
	width:100%;
	float:none;
	text-align:center;
	padding:0;
	margin-bottom:20px;
	}
.work-progress-3{
	width:100%;
	float:none;
	text-align:center;
	padding:0;
	margin-bottom:20px;
	}
.who-we-are-left{
	width:100%;
	float:none;
	text-align:center;
	padding:0;
	margin:0 0 20px 0;
	}
.who-we-are-right{
	width:100%;
	float:none;
	text-align:center;
	padding:0;
	margin:0 0 20px 0;
	}
.lerner-test-left{
	width:100%;
	float:none;
	text-align:center;
	margin:0;
	padding:0 0 20px 0;
	}
.lerner-test-left .bike-icon{
	display:none;
}
.lerner-test-right{
	width:100%;
	float:none;
	text-align:center;
	margin:0;
	padding:0;
	}
.lerner-course-left{
	width:100%;
	float:none;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	}
.lerner-course-right{
	width:100%;
	float:none;
	text-align:center;
	margin:0;
	padding:0 0 0 0;
	}
.lerner-course-right .bike-icon{
	display:none;
	}
.our-gallery ul li{
	width:50%;
	text-align:center;
	margin-bottom:10px
	}
.news-left{
	width:100%;
	float:none;
	margin:0;
	padding:0;
	}
.blog-image{
	text-align:center;
	}
.news-right{
	width:100%;
	float:none;
	margin:0;
	padding:0 0 50px 0;
	}
.posts.ui-tabs ul li{
	width:48%;
	margin-right:1%;
	background-image:none;
	background-color:#27166f;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;	
	}
.news-detail-image{
	text-align:center;
	display:block;
}
.fname{
	width:98%;
	float:none;
	margin:0;
	padding:0;
	}
.lname{
	width:98%;
	float:none;
	margin:0;
	padding:0;
	}
.lname-address textarea{
	width:98%;
}
input#captcha_code{
	margin-right:0 !important;
}
.fname input[type="text"]{
	margin:0;
	}
.lname input[type="text"]{
	margin:0;
	}
.fname input[type="email"]{
	margin:0;
	}
.comment-here .captcha input[type="text"]{
	margin:10px 0 10px 0;
	}
.contact-add{
	padding-bottom:50px;
	}
.get-info.ui-tabs ul{
	top:0;
	left:0;
	}
.get-info .fname{
	width:100%;
	float:none;
	margin:0 0 30px 0;
	}
.get-info .lname{
	width:100%;
	float:none;
	margin:0 0 30px 0;
	}
.get-info .captcha input[type="text"]{
	margin-bottom:10px;
	}
.date{
	width:100%;
	}
.trip-details-slide-prev{
	display:none;
	}
.trip-details-slide-next{
	display:none;
	}
.head-inner h2{
	font-size:32px
	}

.news-left{
	width:100%;
	}

.our-gallery ul li a:hover .hover-bg{
	display:none;
}
.date{
	width:100%;
	}
.day{
	width:100%;
	}
.street-addressl{
	width:100%;
	float:none;
	margin:0 0 20px 0;
	}
.street-addressr{
	width:100%;
	float:none;
	}
.street-address label{
	text-align:left;
	}

.name-home{
	width:100% !important;
	float:none !important;
	margin:0 !important;
}

.service-page ul li{
	float:none;
	width:100%;
	margin-bottom:10px
}
.inner-banner-caption{
	padding:100px 0 0 0;
}

div#captchaInputDiv {
    display: block;
    float: none !important;
    margin-right:0 !important;
	margin-top:15px;
	margin-bottom:15px;
    width:100% !important;
}
.get-info ul {
    position: relative;
    top: 0px;
	margin-bottom:15px;
}
.get-info ul li {
    display:block;
    text-align: center;
    width:100%;
}
#menu-footer_menu{overflow: visible; width:50%;}
}


@media (max-width: 640px){
.banner li {
    height: 350px !important;
}
.banner-content h1{
    font-family: 'red_rocket_academyregular';
	font-size:35px;
	color:#FFF;
	margin:0;
	padding:0;	
	}
.get-info.ui-tabs ul li{
	width:100%;
	float:none;
	margin-bottom:10px;
	}
.get-info.ui-tabs ul span{
	display:none;
	}
.contact-add label a {
    color: #27166F;
    display: inline-flex;
    word-break: break-all;
}
.lerner-test-left-image{
	display:block;
	}
.lerner-course-right-image{
	display:block;
}
.menu-button{width:50% !important;}
.cantent{min-height: 200px;}
.fname .selection select{width: 100%;}
}

























